# Array.h File Reference

`#include "ace/Containers_T.h"`

Include dependency graph for Array.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

Id
  Array.h,v 4.18 2006/01/25 13:05:49 jwillemsen Exp

Deprecated:

Note:
  This file has been deprecated and will soon go away. You should directly include "Containers_T.h" instead.

Author:
  Douglas C. Schmidt <schmidt@cs.wustl.edu>